Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page # MutableStepIteratorConcept Struct Template Reference [StepIteratorConcept] `#include <gil_concept.hpp>` List of all members. ## Detailed Description ### template<typename Iterator> struct boost::gil::MutableStepIteratorConcept< Iterator > Step iterator that allows for modifying its current value.
    concept MutableStepIteratorConcept<Mutable_ForwardIteratorConcept Iterator> : StepIteratorConcept<Iterator> {};
## Public Member Functions
void | constraints ()
The documentation for this struct was generated from the following file: gil_concept.hpp